body {
background: #ccc;
text-align: center;
margin-top: 0;
}

#centerStripe {
color: #000;
background-color:#fff;
margin:0 auto;
top:0;
width: 500px;
height: 1000px;
}

#logo {
text-align:center;
margin: 0 auto;
padding-top: 50px;
padding-bottom: 50px;
}

#bodycopy {
background-color:#fff;
color: #000;
font: 12px Verdana, Helvetica, Arial, sans-serif;
line-height: 18px;
text-align:left;
padding-left: 38px;
padding-right: 38px;
border: 2px #444 solid;
margin-bottom: 0;
}
